@import url('https://fonts.googleapis.com/css?family=Monda:400,700');

#popupWrapper {
	position: absolute;
	width: 450px;
	height: 650px;
	top: 10%;
	left: 50%;
	margin-left: -225px;
	background-image: url(../images/phone.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	padding: 0px;
	overflow: hidden;
	z-index: 9;
}
.popupInner {
	position: relative;
    width: 277px;
    height: 71%;
    margin: 91px auto 0px auto;
    padding: 5px;
    text-align: center;
    background-color: transparent;
	overflow: hidden;
}
.close {
    position: absolute;
    float: right;
	top: 0px;
	right: 40px; 
    width: 40px;
	height: 40px;
	background-image: url(../images/close.png);
	background-size: contain;
    
}
.line_1_bg {
	position: absolute;
	width: 277px;
	height: 80px;
	top: 40px;
	left: 101%;
	background-image: url(../images/bg_1.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: conatin;
}
.line_2_bg {
	position: absolute;
	width: 285px;
	height: 40px;
	top: 105px;
	left: -100%;
	background-image: url(../images/bg_2.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.line_3_bg {
	position: absolute;
	width: 277px;
	height: 40px;
	top: 54%;
	left: -100%;
	background-image: url(../images/bg_2.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: conatin;
}
.line_4_bg {
	position: absolute;
	width: 285px;
	height: 40px;
	top: 61%;
	left: 101%;
	background-image: url(../images/bg_3.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.line_1 {
	position: absolute;
	width: 280px;
	height: 80px;
	left: -200px;
	top: 20px;
	opacity: 0;
}
.line_2 {
	position: absolute;
	width: 277px;
	height: 40px;
	right: -200px;
	top: 65px;
	opacity: 0;
}
.line_3 {
	position: absolute;
	width: 277px;
	height: 472px;
	left: 0px;
	top: 125px;
	bottom: 0%;
	display: none;
	vertical-align: middle;
}
.line_4 {
	position: relative;
    width: 100%;
    height: 40px;
    margin-top: 90%;
	left: 101%;
}
.line_5 {
	position: relative;
    width: 100%;
    height: 40px;
    margin-top: -5%;
	left: -270px;
}
.web {
	position: relative;
    width: 97%;
	height: 400px;
	margin: 30px auto;
	bottom: 20px;
	text-align: center;
	display: block;
}
.web img {
	max-width: 100%;
	height: auto;
	margin: 0px auto;
	display: inline-block;
	float: none;
	margin: 5px; 	
}
h1 {
	font-family: 'Monda', sans-serif;
    color: #ff0000;
    text-align: center;
    font-size: 36px;
    vertical-align: middle;
    line-height: 46px;
}
h3 {
	font-family: 'Monda', sans-serif;
	color: #ffffff;
	text-align: center;	
	font-size: 32px;
}
h4 {
	font-family: 'Monda', sans-serif;
	color: #ffffff;
	text-align: center;	
	font-size: 28px;
}
h5 {
	font-family: 'Monda', sans-serif;
	color: #ffffff;
	text-align: center;	
	font-size: 22px;
	line-height: 35px;
	margin: 5px;
}
h5.margined_h5 {
	font-family: 'Monda', sans-serif;
	color: #ffffff;
	text-align: center;	
	font-size: 24px;
	line-height: 35px;
	margin: 10px;
}
.popupIframeInner {
	width: 420px !important;
}
#popupWrapper {
	top: 5% !important;
	display: block;
	margin: 0px auto;
	left: -30px;
}
.web {
	display: block;	
}
.cell {
	display: none;
	width: 98%;
	text-align: center;
	margin-top: 20px;
}
.cell img, .web img {
	max-width: 100%;
	height: 75px;
	margin: 0px auto;
	display: inline-block;
	float: none !important;
	margin: 5px;
	position: relative;
	text-align: center;
}

@media only screen and (max-width: 1400px){
	#popupWrapper {
		position: absolute;
		width: 450px;
		height: 620px  !important;
		top: 0% !important;
	}
	.line_3 {
		top: 113px;
	}
	.line_4 {
		position: relative;
		width: 100%;
		height: 40px;
		margin-top: 85%;
		left: 101%;
	}
	.closePopup {
		top: 20px !important;
	}
}

@media only screen and (max-width: 1300px){
	#popupWrapper {
		width: 450px;
		height: 620px !important;
		top: 5% !important;
	}
	.closePopup {
		top: 5% !important;
	}
}

@media only screen and (max-width:1100px){
	.popupIframeInner {
		position: absolute;
		width: 420px;
		height: 650px;
		top: 0%;
		left: 50%;
		margin-left: -210px;
		padding: 0px;
		z-index: 9;
	}
	#popupWrapper {
		top: 5% !important;
		display: block;
		margin: 0px auto;
		left: 0px;
	}
	iframe {
		width: 350px !important;
		top: 5% !important;
		margin-top: -170px;
	}
	.cell {
		display: block !important;
	}
	.web {
		display: none !important;
	}
	.closePopup {
		top: 3% !important;
	}
}

@media only screen and (max-width:450px){
	#popupWrapper {
		top: 20px !important;
		display: block;
		margin: 0px auto;
		left: 0px;
	}
	.closePopup {
		top: 20px !important;
	}
}


